body {

	margin: 0;
	
	padding: 0;

	background-color: #ffffff;

	color: #333333;

	font-family: sans-serif,"Verdana", "Arial", "Helvetica" ;

}

body.left {
	padding: 5px;
	}

td {

	font-size: 12px;

	line-height: 15px;

}

td.disco_link {

	text-align: right;

	border-bottom: 2px solid #000000;

}



.disco_title {

	font-weight: bold;

	color: #ff84b3;

}

.text1 {

	font-size: 10px;

	line-height: 12px;

}






.t1 {

	font-size: 11px;

	line-height: 15px;

	font-family: "Verdana", "Arial", "Helvetica";

}



.t2 {

	font-size: 10px;

	line-height: 15px;

	font-family: "Verdana", "Arial", "Helvetica";

}



.title1 {

	font-size: 12px;

	line-height: 17px;

	font-family: "Verdana", "Arial", "Helvetica";

}



.title2 {

	color: #ff84b3;

	font-size: 15px;

	line-height: 22px;

	font-family: "Verdana", "Arial", "Helvetica";

}



.tt {

	font-size: 11px;

	font-family: "Verdana", "Arial", "Helvetica";

}




a {
	color: #ff84b3;
	text-decoration:none;
}

a:hover {
	color: #ff84b3;
	text-decoration: underline;
}

a.title {
	text-decoration:none;
	font-size: 10px;
	font-weight: bold;
	color: #ff84b3;
}

a.title:hover {
	text-decoration:underline;
	font-size: 10px;
	font-weight: bold;
	color: #9fcf53;
}


